body {
scrollbar-face-color: #000000;
scrollbar-arrow-color: #1A6D30;
scrollbar-track-color: #000000;
scrollbar-3dlight-color: #000000;
scrollbar-highlight-color: #000000;
scrollbar-shadow-color: #000000;
scrollbar-darkshadow-color: #000000; 
FONT-SIZE: 14px; COLOR: #A69C9A; FONT-FAMILY: arial; line-height: 27px; text-shadow: #000000 0px 0px 3px; letter-spacing:0px; TEXT-ALIGN: justify; 
 
}
 A:link { color: #1F5734; text-decoration: none; background: none; font-weight: none; }
 A:visited { color: #1F5734; text-decoration: none; background: none; font-weight: none; }
 A:active { color: #1F5734; text-decoration: none;  background: none; font-weight: none; }
 A:hover {cursor: crosshair; color:#FFFFFF; text-decoration:none; font-weight:none; background: none;}
}

.name {
font-family:arial; 
letter-spacing:1px;
text-transform:uppercase;
color:#a2785d; 
font-size:11pt;
line-height:13px;}

b, strong{
color: #545042;
}

.image {
border: 5px solid #121110;}

.left {
border: 5px solid #121110;
margin-left: 0px;
margin-right: 5px;
margin-top: 0px;
margin-bottom: 0px;
float: left;}

.right {
border: 5px solid #121110;
margin-left: 5px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: -2px;
float: right;}

h1 { 
margin: 0;
text-align:center;
font-family: 'Dancing Script', cursive;
font-size:35px;
color: #1C862A;
line-height: 35px;
letter-spacing: 5px;
border-bottom: 0px;
text-transform:uppercase;
font-weight: normal;}

h2 { 
margin: 0;
text-align:left;
font-family: 'Dancing Script', cursive;
font-size:25px;
color: #545042;
line-height: 25px;
letter-spacing: 5px;
border-bottom: 0px;
text-transform:none;
font-weight: normal;}

f {
 
font-family: 'Dancing Script', cursive;
font-size: 35px;
letter-spacing: 5px; 
}

blockquote {
  background: #000000;
  border-left: 13px solid #121110;
  font-size:14px;
  color: #A69C9A;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}

